﻿/* define basic block colour for fleet algorithm */
.fleet table div
{
    border: solid 1px silver;
    background-color: Silver;
    width: 20px;
    height: 20px;   
    text-align: center;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;     
}
.fleet table div span
{
    line-height: 20px;
    font-size: 80%;
    text-align: center;
}

.fleet .high 
{ 
    border: solid 1px red;
    background-color: red;
    color:White;
    font-weight: bold;
}

.fleet .medium 
{ 
    border: solid 1px orange; 
    background-color: orange;
    color:White;
    font-weight: bold;
}
.fleet .low 
{
    border: solid 1px #A0CE67; 
    background-color: #A0CE67;
    color:White;
    font-weight: bold;
}

/*
.fleet .lockedItem
{
    background: transparent url('../Images/lock.png') no-repeat;  
    width: 20px;
    height: 20px;
    border: 0;
    display:block;
}*/